/* sub_visual_wrap */
.sub_visual_wrap{z-index: 1;position: relative;}
.sub_visual{height: 98.6666vw;padding-top: 39.3333vw;box-sizing: border-box;background-image: url('../img/sub/sub_visual01_bg.png');}
.sub_visual_tit{margin: 0 auto;width: 30.9333vw;height: 69.3333vw;}
.sub_visual_subtit{position: absolute;top: 0;left: -7.2vw;width: 4.5333vw;}


/* sub_visual02 */
.sub_visual02{background-image: url('../img/sub/sub_visual02_bg.png');}

/* sub_visual03 */
.sub_visual03_wrap{margin-bottom: 20vw;}
.sub_visual03{height: 71.4666vw;padding-top: 32.5333vw;background-image: url('../img/sub/sub_visual03_bg.png');}
.sub_visual03 .sub_visual_tit{width: 30.5333vw;height: 49.0666vw;}

/* sub_visual04 */
.sub_visual04_wrap{margin-bottom: 10vw;}
.sub_visual04{height: 71.4666vw;padding-top: 32.5333vw;background-image: url('../img/sub/sub_visual04_bg.png');}
.sub_visual04 .sub_visual_tit{width: 30.5333vw;height: 49.0666vw;}
.sub_tabs{margin-top: 22vw;}
.sub_tabs li:not(:last-child){margin-right: 6.6666vw;}
.sub_tabs li a{display: block;width: 100%;height: 100%;font-family:'NotoSansKR';font-size: 4vw;line-height: 1.7333;letter-spacing: -0.03em;font-weight: 350;color: #222;}
.sub_tabs li.on a{font-weight: 700;color: #182f78;border-bottom: 0.2666vw solid #182f78}

/* sub_visual05 */
.sub_visual05 .sub_visual_tit{height: 60.2666vw;}
.sub_visual05 .sub_visual_subtit{width: 4.6666vw;}
